BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #AE703D;
SCROLLBAR-HIGHLIGHT-COLOR: #5F2E1F;
SCROLLBAR-3DLIGHT-COLOR: #AE703D;
SCROLLBAR-DARKSHADOW-COLOR: #AE703D;
SCROLLBAR-SHADOW-COLOR: #5F2E1F;
SCROLLBAR-ARROW-COLOR: #AE703D;
SCROLLBAR-TRACK-COLOR: #AE703D;}

* {font-family: verdana; font-size: 8pt; color:#5F2E1F; text-decoration:none;}


A:link{color:#8F2E1C;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.2)} 
A:visited{color:#8F2E1C;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.2)} 
A:active{color:#8F2E1C;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.2)}
A:hover{color:#5F2E1F; text-decoration: none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.2)} 


cursor:value [crosshair} 

input, textarea
{ border:1px solid #5F2E1F; background-color: transparent; font-family: verdana;
font-size:12;
color: #D35433;}

td.title {     
color: #D35433;
text-size: 8pt;
text-align: center;
font-weight: none;
background-image=url('title.jpg');
font-weight: none;
border: 1px solid #5F2E1F;
HEIGHT: 11}

td.title2 {     
color: #D35433;
text-size: 8pt;
text-align: center;
font-weight: none;
background-image=url('title2.jpg');
font-weight: none;
border: 1px solid #5F2E1F;
HEIGHT: 11}

td.content {
color: #A3391F;
text-size: 8pt;
text-align: left;
font-weight: none;
background-image=url('content.jpg');
font-weight: none;
border: 1px solid #5F2E1F}

td.menu {
color: #A3391F;
text-size: 8pt;
text-align: left;
font-weight: none;
background-image=url('menu.jpg');
font-weight: none;
border: 1px solid #5F2E1F}

-->
-->